package com.sf.day08;

public class Test01 {
    /**
     * 子类比父类更加   “强大”
     * @param args
     */
    public static void main(String[] args) {
        Student student = new Student();
        student.setName("zhangsan");
        student.setAge(18);
        student.setWeight(180.0);
        student.setHeight(186.1);
        student.setStuNo(20231103);
        System.out.println(student);
        System.out.println(student.getWeight());
    }
}
